Subject: Postgres on Mips box

From: [email-masked] (Hwan-Ik Choi)
Date: Fri, 6 Mar 92 13:03:26 GMT

I have recently downloaded postgres to our mips boxes. 
But I have no idea about how to handle the ``dynamic linking'' modules.
 
Our mips models are RS2030 and MAGNUM 3000 with OS UMIPS 4.51.
I want to share your knowhow who has experience in installing postgres on
the mips box.

hichoi
-- 
    ********                
   *  *******         Hwan-Ik Choi
 **  **               Computer Science Dept.
*** *** *** ***       Korea Advanced Institute of Science and Technology 
*** *** *** ***       KooSung-Dong, YooSung-Ku
*** *** *** ***       DaeJeon, Korea
        **  **              
  *******   *         Phone : +82-042-869-3570
    ********          e-mail: [email-masked]

+--------+
| Faces! |
+--------+----+--------------+-------------+--------------+---------------+
|smile : ^.^  |  sleep : -.- | money : $.$ | dazzled: x.x | glasses : p.q |
+-------------+--------------+-------------+--------------+---------------+